@charset "utf-8";
/* CSS Document */
body {
	background-size:100%;
	font-size: 62.5%;
	line-height:1.6;
	font-family: "Hiragino Maru Gothic W4 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

header {
	max-width:1400px;
	width:100%;
	margin:0 auto;
	padding:20px 0;
	text-align:center;
}

header img {
	width:250px;	
}

p {
	font-size:1rem;
}

li {
	font-size:1rem;
}

.main_image {
	width:100%;
	max-width:1400px;
	margin: auto;
	position:relative;
}

.main_image img {
	width:100%;	
}

.main_image ul{
	width:15%;
	list-style-type:none;
	position:absolute;
	top:1rem;
	right:1rem;
}
.main_image ul li {
	margin-bottom:0.5rem;	
}

h2 {
	font-size:2.6rem;	
	text-align:center;
	margin-bottom:20px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color:rgba(144,103,102,1);
}

.detail_bt {
	width:240px;
	margin:1.4rem auto 1rem auto;
}

.detail_bt a {
	display:block;
	padding:0.7rem 0 0.8rem;
	background: url(../images/no.png) #906766;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	text-decoration:none;
	color:#FFF;
	font-size:1.4rem;
	line-height:1;
	text-align:center;
	border-radius: 10px;
	border:4px solid #fff;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    box-shadow:2px 2px 0px 2px #DEDEDE;
    transition:all 0.3s ease-out;
}

.detail_bt a:hover {
	background:url(../images/border.png) #906766;
}

.main_wrapper {
	max-width:1400px;
	margin:0 auto;	
	padding:0;
}

/*.bananya_banner_wrapper {
	max-width:1400px;
	margin:0 auto;
	padding:3rem 0;	
	width:100%;
	background:#f5f5f5;
}
*/
.bananya_banner01 {
	max-width:918px;
	width:100%;
	margin:1rem auto 2rem;
}

.bananya_banner01 img {
	width:100%;	
	border-radius: 20px;
    box-shadow:2px 2px 0px 2px #DEDEDE;
}

.shop_banner {
	max-width:750px;
	width:100%;
	margin:1rem auto 2rem;
}

.news {
	width:100%;
	background:url(../images/banana.png) rgba(255,238,209,0.2);
	padding:2rem 0 4rem;
}

.news_inner {
	width:918px;
	margin:0 auto;
	padding:2rem 0 1rem;
	text-align:center;
	background:#fff;
	border-radius: 20px;
    border:5px solid #dedede;
}

.news ul {
	vertical-align:top;	
}

.news li {
	width:280px;
	display: inline-block;
	line-height:1.8;
	vertical-align:top;	
}

.news li span {
	border-radius:5px;
	padding:0.2rem 0.3rem;
	font-size:0.5rem;
	position:relative;
	top:-0.1rem;
}

.news li p.news_detail {
	margin-top:0.8rem;
}

.news li p.news_detail a {
	display:inline;
	text-decoration:none;
	font-size:0.8rem;
	padding:0.3rem 0.6rem;
	border:1px solid #906766;
	color:#906766;
	border-radius:15px;
	background:#fff;
    transition:all 0.3s ease-out;
}

.news li p.news_detail a:hover {
	background:#906766;
	color:#fff;
}



.news_title {
	font-size:0.8rem;
	max-width:250px;
	margin:0.5rem auto 0;	
	line-height:1.4;
}

.news_date {
	font-size:0.8rem;	
}

span.anime {
	color:#fff;
	background:rgba(204,0,0,1)
}

span.manga {
	color:#fff;
	background:rgba(0,51,51,1);
}

span.goods {
	color:#fff;
	background:rgba(255,153,0,1);
}

span.etc {
	color:#fff;
	background:rgba(147,103,102,1);
}

span.anime a, span.manga a , span.goods a, span.etc a {
	color:#fff;
	text-decoration:none;
}

.news li img {
	width:250px;
	margin-bottom:20px;
}

.anime_info {
	width:100%;
	padding:2rem 0 ;
	background:url(../images/check2.png) rgba(242,234,218,0.5);		
}

.anime_info_inner {
	width:918px;
	margin:0 auto 0;	
}

.anime_info h3 {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size:2.2rem;
	color:rgba(255,255,255,1);
	text-align:center;
	margin:0 0 1rem 0;
	background:#906766;
}



.anime_info02 {
	width:100%;
	display:inline-block;
	vertical-align:top;
}

.anime_info02 p {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size:1.4rem;
	color:#906766;
	margin-bottom:1rem;
	line-height:1.4;
}

.anime_info_cast {
	background:#FFF;
	border:2px solid #f1e3cf;
	text-align:center;
	padding:1rem;
}

.anime_info_cast p {
	margin:0 0 1rem 0;
	text-align:center;	
	vertical-align:middle;
	font-size:1.8rem;
}

.anime_info_cast p span {font-size:1rem;vertical-align:middle;}

.anime_info02 ul {margin:0;padding:0;}

.anime_info02 ul li {
	 width : calc(100% / 3) ;
	 margin:0;
	 padding:0.1rem;
	display:inline-block;
	text-align:center;
}

.anime_info02 ul li h4 {
	font-size:1.6rem;
	color:#906766;
	margin:0.5rem 0 0 0;
	padding:0;
	line-height:1;
}

.anime_info02 ul li span {
	font-size:1rem;
	color:#906766;	
	margin:0;
	padding:0;
	line-height:1;
}

.anime_info02 ul li img {
	width:100%;	
	margin-bottom:0.5rem;
}

.anime_info_story {
	margin-top:1.2rem;	
	background:rgba(143,103,102,0.1);
	padding:0.8rem;
}

.anime_info_story h4 {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size:1.8rem;
	color:#906766;
	text-align:center;
	text-shadow:2px 2px 0 #FFF,
	-2px -2px 0 #FFF,
	-2px 2px 0 #FFF, 2px -2px 0 #FFF,
	0px 2px 0 #FFF,  0 -2px 0 #FFF,
	-2px 0 0 #FFF, 2px 0 0 #FFF;	
	margin:0 0 1rem 0;
	
}

.anime_info_story img {
	width:100%;
	text-align:left;
	margin:0;
	border:5px solid rgba(255,255,255,1);
}

.anime_info_story .story01 {
	width:38%;
	display:inline-block;	
}

.anime_info_story .story02 {
	width:58%;
	display:inline-block;	
	vertical-align:top;
}

body .anime_info_story .story02 h3 {
	font-size:1.4rem;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color:rgba(144,103,102,1);
	margin-left:1rem;
	text-align:left !important;
	text-shadow:2px 2px 0 #FFF,
	-2px -2px 0 #FFF,
	-2px 2px 0 #FFF, 2px -2px 0 #FFF,
	0px 2px 0 #FFF,  0 -2px 0 #FFF,
	-2px 0 0 #FFF, 2px 0 0 #FFF;
	background:none !important;
}

.anime_info_story .story02 h3 span {
	font-size:1.1rem;	
}

.anime_info_story .story02 p {
	font-size:1rem;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color:rgba(144,103,102,1);
	margin:0 0 1rem 1rem;
	text-shadow:2px 2px 0 #FFF,
	-2px -2px 0 #FFF,
	-2px 2px 0 #FFF, 2px -2px 0 #FFF,
	0px 2px 0 #FFF,  0 -2px 0 #FFF,
	-2px 0 0 #FFF, 2px 0 0 #FFF;
}

.anime_info_story .story02 p span {
	font-size:1rem;	
}

.bananya_s2 {
	width:50%;
	margin:0 25%;;
}


.intro {
	background:rgba(250,235,210,1) url(../images/footstamp.png) no-repeat center center;		
}

.intro_inner {
	width:918px;
	margin:0 auto 0;	
	padding:2rem 0 ;
	background-size:38%;
}

.intro::after {
  content: "";
  display: block;
  clear: both;
}


.intro p {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size:1.3rem;
	color:#906766;
	margin:2rem 0 4rem 0;
	width:60%;
	float:left;
}

.intro img {
	width:40%;
	float:right;	
}

.anime_wrapper .character {background:none !important;}

.anime_wrapper .character .thumb {margin-top:1rem;}

.anime_wrapper .character .thumb img {padding:3px;}

.anime_wrapper .character .thumb .slick-current img {border:3px solid #ccc; border-radius: 10px;padding:0;}
 
.character {
	width:100%;
	max-width:1400px;	
	margin:0 auto;	
	padding:0;
	background:url(../images/border2.png) rgba(214,184,131,0.3) ;
}

.character::after {
  content: "";
  display: block;
  clear: both;
}

.character_inner {
	width:800px;
	margin:0 auto;
	padding:2rem 0;
}

.character ul {
	list-style-type:none;
	text-align:center;
}

.character ul li {
	display:inline !important;
	text-align:center;}


.slider{
    margin: 0 auto;
	background:rgba(255,255,255,0.8) ;
	border:5px solid #ccc;
	border-radius: 20px;
}
.slider img{
    width: 40%;
	float:left;
	margin-left:5%;
}

.slider .slider_texts {
    width: 55%;
	float:left;	
	line-height:1.8;
	margin-top:8rem;
}

.anime_wrapper .slider .slider_texts {
	margin-top:5rem !important;
}

.slider h3 {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size:2rem;
	color:#906766;
	margin-bottom:1.8rem;
}
.slider p {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size:1.2rem;
	color:#906766;
}

.thumb {
	margin:0 3rem;	
}

.thumb img {
	width:100%;	
}

.character .character_banner {
	width:100%;
	margin-top:1rem;
	text-align:center;
}

.anime_wrapper {
	padding:0 0 3rem 0 !important;
	background:url(../images/check2.png) rgba(242,234,218,1);	
	color:rgba(144,103,102,1);
}

#intro01 {
	padding:0;
	width:100%;
	max-width:1400px;
	background:url(../images/anime/anime_main.png);
	background-size:100%;
    position: relative;
	text-align:center;
}

#intro01 img {
	padding:1.8rem 0 2.2rem 0;	
}

#intro01:before {
    content:"";
    display: block;
    padding-top: 50%; /* 高さを幅の75%に固定 */
}
#intro01_inner {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

#intro01 ul {
	list-style-type:none;
	text-align:center;
	margin:3rem auto;	
	width:50%;
}

#intro01 ul li {
	display:inline-block;	
	width:47%;
	margin:1%;

}

#intro01 ul li a {
	display:block;	
	padding:0.8rem 0 0.8rem;
	background: url(../images/no.png) #906766;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	text-decoration:none;
	color:#FFF;
	font-size:1.6rem;
	line-height:1;
	text-align:center;
	border-radius: 10px;
	border:4px solid #fff;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    box-shadow:2px 2px 0px 2px #DEDEDE;
    transition:all 0.3s ease-out;
}

#intro01 ul li a:hover {
	background:url(../images/border.png) #906766;
}



body #intro01 h2 {
	text-shadow:3px 3px 0 #FFF,
	-3px -3px 0 #FFF,
    -3px 3px 0 #FFF, 3px -3px 0 #FFF,
    0px 3px 0 #FFF,  0 -3px 0 #FFF,
    -3px 0 0 #FFF, 3px 0 0 #FFF;
}

body #intro01 p {
	font-size:1.4rem;
	line-height:1.8;
	text-align:center;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color:rgba(144,103,102,1);
	text-shadow:2px 2px 0 #FFF,
	-2px -2px 0 #FFF,
    -2px 2px 0 #FFF, 2px -2px 0 #FFF,
    0px 2px 0 #FFF,  0 -2px 0 #FFF,
    -2px 0 0 #FFF, 2px 0 0 #FFF;
}

.main_img_s3 {
	width:100%;
}
	
.main_img_s3 img {
	width:100%;
}	

#intro02 {
	padding:2rem 0 1rem 0;
	width:100%;
	text-align:center;
}

body #intro02 h2 {
	text-shadow:3px 3px 0 #FFF,
	-3px -3px 0 #FFF,
    -3px 3px 0 #FFF, 3px -3px 0 #FFF,
    0px 3px 0 #FFF,  0 -3px 0 #FFF,
    -3px 0 0 #FFF, 3px 0 0 #FFF;
}

body #intro02 p {
	font-size:1.4rem;
	line-height:1.7;
	text-align:center;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color:rgba(144,103,102,1);
	text-shadow:2px 2px 0 #FFF,
	-2px -2px 0 #FFF,
    -2px 2px 0 #FFF, 2px -2px 0 #FFF,
    0px 2px 0 #FFF,  0 -2px 0 #FFF,
    -2px 0 0 #FFF, 2px 0 0 #FFF;
}

ul.anime_menu {
	list-style-type:none;
	text-align:center;
	margin:2rem auto;	
	width:50%;
}

ul.anime_menu li {
	display:inline-block;	
	width:47%;
	margin:1%;
}

ul.anime_menu li a {
	display:block;	
	padding:0.8rem 0 0.8rem;
	background: url(../images/no.png) #906766;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	text-decoration:none;
	color:#FFF;
	font-size:1.6rem;
	line-height:1;
	text-align:center;
	border-radius: 10px;
	border:4px solid #fff;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    box-shadow:2px 2px 0px 2px #DEDEDE;
    transition:all 0.3s ease-out;
}

ul.anime_menu li a:hover {
	background:url(../images/border.png) #906766;
}

body .anime_wrapper #chara h2 {
	text-shadow:3px 3px 0 #FFF,
	-3px -3px 0 #FFF,
    -3px 3px 0 #FFF, 3px -3px 0 #FFF,
    0px 3px 0 #FFF,  0 -3px 0 #FFF,
    -3px 0 0 #FFF, 3px 0 0 #FFF;
}

#teaser01 {
	padding:2rem 0 2rem;
	width:100%;
	max-width:800px;
	margin:0 auto;
	text-align:center !important;
}

#teaser01 .yt_wrapper  {
  position: relative;
  width: 96%;
  margin:0 auto;
  padding-top: 56.25%;
}

#teaser01 .yt_wrapper  iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

#teaser01 h2 {
	font-size:2rem;
}


#schedule {
	background:rgba(143,103,102,0.1);	
	color:rgba(144,103,102,1);
	padding:2rem 0;	
}

#schedule h2 {
	text-shadow:3px 3px 0 #FFF,
	-3px -3px 0 #FFF,
    -3px 3px 0 #FFF, 3px -3px 0 #FFF,
    0px 3px 0 #FFF,  0 -3px 0 #FFF,
    -3px 0 0 #FFF, 3px 0 0 #FFF;	
}

#schedule img {
	width:60%;
	text-align:right;
	margin:0 1rem;
	border:5px solid rgba(255,255,255,1);
}

.schedule01 {
	width:48%;
	display:inline-block;
	text-align:right;	
}

.schedule01::after {
  content: "";
  display: block;
  clear: both;
}

.schedule02 h3 {
	font-size:2rem;
	margin-bottom:1rem;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color:rgba(144,103,102,1);
	text-shadow:2px 2px 0 #FFF,
	-2px -2px 0 #FFF,
    -2px 2px 0 #FFF, 2px -2px 0 #FFF,
    0px 2px 0 #FFF,  0 -2px 0 #FFF,
    -2px 0 0 #FFF, 2px 0 0 #FFF;
}

.schedule02 {
	width:48%;
	display:inline-block;	
	vertical-align:top;
}

.schedule02 p.schedule_text01 {
	font-size:1.5rem;
	line-height:1.6;
	margin:0 0 1rem 1rem;
	text-align:left;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color:rgba(144,103,102,1);
	text-shadow:2px 2px 0 #FFF,
	-2px -2px 0 #FFF,
    -2px 2px 0 #FFF, 2px -2px 0 #FFF,
    0px 2px 0 #FFF,  0 -2px 0 #FFF,
    -2px 0 0 #FFF, 2px 0 0 #FFF;
}

.schedule02 p.schedule_text01 span {
	font-size:1rem;	
}

.schedule02 p.schedule_text02 {
	font-size:0.9rem;
	line-height:1.6;
	margin-left:1rem;
	text-align:left;
}

.schedule02 table {
	margin:1rem !important;
}
	
.schedule02 table th {
	width:18%;	
}

.schedule02 p {
	margin:0 1rem;	
	font-size:1.2rem;
}

.schedule02 p span.small {
	font-size:0.8rem;	
}
	
.kinder_tv_text {
	width:70%;
	margin:1.4rem 0 1.4rem 1rem;
}

.kinder_tv_text a {
	display:block;
	padding:0.7rem 0 0.8rem;
	background: url(../images/no.png) #906766;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	text-decoration:none;
	color:#FFF;
	font-size:1.4rem;
	line-height:1;
	text-align:center;
	border-radius: 10px;
	border:4px solid #fff;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    box-shadow:2px 2px 0px 2px #DEDEDE;
    transition:all 0.3s ease-out;
}

.kinder_tv_text a:hover {
	background:url(../images/border.png) #906766;
}

.schedule03 {
	margin:2rem 0;
}


.subscription_list {text-align:center;list-style-type:none;border:rgba(144,103,102,1) 0.5px solid;}
.subscription_list li {display:inline-block;width : calc(100% / 3) ;	border:rgba(144,103,102,1) 0.5px solid;font-size:0.8rem;}

.streaming_text01 {
	background:rgba(244,238,225,1);
	margin:1rem auto;
	width:90%;
	padding:1rem;
	border-radius:20px;	
	border:5px solid #fff;
	max-width:750px;
	text-align:center;
}

.streaming_text01 .senkou {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	text-align:center;
	color:#fff !important;
	background:#eb6100;
	font-size:1rem;
	border-radius:20px;
	padding:0.3rem 1rem;}

.streaming_text01 h3 {
	font-size:1.4rem !important;	
	font-family: 'M PLUS Rounded 1c', sans-serif;
	margin:0.8rem 0;
	text-align:center;
}

.streaming_text01 p {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color:#906766;
	text-align:center;
}

.streaming_text01 table {margin-top:0.5rem !important;}

.streaming_text01 table td {width:50%;}

.streaming_text01 p.senkou_text01 {color:#eb6100;font-size:1rem !important;margin:0.6rem 0 0;line-height:1.4;}
.streaming_text01 p.senkou_text02 {color:#eb6100;font-size:1.8rem !important;line-height:1.3;}

.streaming_text01 p.senkou_text03 {font-size:1rem !important;line-height:1.4;margin-top:0.5rem;padding-top:0.5rem;border-top:rgba(102,102,102,1) 1px dotted;}

.streaming_text01 img {width:100% !important;max-width:550px !important;margin:1rem auto 0.5rem auto !important;}





#schedule table {
	width:100% !important;
	max-width:550px;
	margin:0 auto;
	background:rgba(255,255,255,0.4);
	border-collapse:collapse;
}

#schedule table th {
	font-weight:bold;
	text-align:center !important;
	font-size:1rem !important;	
	padding:0.4rem;
	border:rgba(144,103,102,1) 1px solid;
}

#schedule table td {
	text-align:left;
	padding:0.4rem;
	font-size:0.8rem !important;
	border:rgba(144,103,102,1) 1px solid;
	vertical-align:middle;
	line-height:2;
}

#schedule table th.streaming_list01 {width:40%;}
#schedule table th.streaming_list02 {width:60%;}


#schedule table td a {
	font-weight:bold;
	color:rgba(144,103,102,1);	
}


#story {
	padding:2rem 0;	
	background:rgba(143,103,102,0.1);	
}

#story h2 {
	text-shadow:3px 3px 0 #FFF,
	-3px -3px 0 #FFF,
    -3px 3px 0 #FFF, 3px -3px 0 #FFF,
    0px 3px 0 #FFF,  0 -3px 0 #FFF,
    -3px 0 0 #FFF, 3px 0 0 #FFF;	
}

#story h3 {margin-bottom:0.5rem;}

#story ul {
	width:100%;
	margin:0 auto;	
	list-style-type:none;
}


#story img {
	width:60%;
	text-align:right;
	margin:0 1rem;
	border:5px solid rgba(255,255,255,1);
}

.story01 {
	display:inline-block;	
	text-align:center;
	width:100%;
}

.story01 p{ 
	text-align:center;
	margin-bottom:20px;
}

.slick-slide img {
	display:inline !important;	
}



.slick-dots {
	max-width:918px;
	margin:0 auto;
	clear:both !important;	
}


.slick-dots li button:before {
	font-size:0.8rem !important;
	color:#FFF !important;
	border: 2px solid #fff;
	border-radius:20px;
	background:rgba(144,103,102,1);
	text-align:center;
}

.slick-dots li button {width:60px !important ;}
.slick-dots li button:before {width:60px !important ;}
.slick-dots li {list-style:none; width:60px !important; margin:0.4rem !important;}

.slick-dots li:nth-child(1) button:before{content: '第1話';}
.slick-dots li:nth-child(2) button:before{content: '第2話';}
.slick-dots li:nth-child(3) button:before{content: '第3話';}
.slick-dots li:nth-child(4) button:before{content: '第4話';}
.slick-dots li:nth-child(5) button:before{content: '第5話';}
.slick-dots li:nth-child(6) button:before{content: '第6話';}
.slick-dots li:nth-child(7) button:before{content: '第7話';}
.slick-dots li:nth-child(8) button:before{content: '第8話';}
.slick-dots li:nth-child(9) button:before{content: '第9話';}
.slick-dots li:nth-child(10) button:before{content: '第10話';}
.slick-dots li:nth-child(11) button:before{content: '第11話';}
.slick-dots li:nth-child(12) button:before{content: '第12話';}
.slick-dots li:nth-child(13) button:before{content: '第13話';}
.slick-dots li:nth-child(14) button:before{content: '第14話';}
.slick-dots li:nth-child(15) button:before{content: '第15話';}
.slick-dots li:nth-child(16) button:before{content: '第16話';}
.slick-dots li:nth-child(17) button:before{content: '第17話';}
.slick-dots li:nth-child(18) button:before{content: '第18話';}
.slick-dots li:nth-child(19) button:before{content: '第19話';}
.slick-dots li:nth-child(20) button:before{content: '第20話';}
.slick-dots li:nth-child(21) button:before{content: '第21話';}
.slick-dots li:nth-child(22) button:before{content: '第22話';}
.slick-dots li:nth-child(23) button:before{content: '第23話';}
.slick-dots li:nth-child(24) button:before{content: '第24話';}
.slick-dots li:nth-child(25) button:before{content: '第25話';}
.slick-dots li:nth-child(26) button:before{content: '第26話';}
.slick-dots li:nth-child(27) button:before{content: '第27話';}
.slick-dots li:nth-child(28) button:before{content: '第28話';}
.slick-dots li:nth-child(29) button:before{content: '第29話';}



.character_thumb {text-align:center;margin:0 auto;width:1000px;}
.character_thumb li {float:left;width:20%;}
.character_thumb li img {width:100%;}

.story02 {
	width:100%;
	display:inline-block;	
	vertical-align:top;
text-align:center;
}

.story02 h3 {
	font-size:1.4rem;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color:rgba(144,103,102,1);
	margin-left:1rem;
	text-shadow:2px 2px 0 #FFF,
	-2px -2px 0 #FFF,
	-2px 2px 0 #FFF, 2px -2px 0 #FFF,
	0px 2px 0 #FFF,  0 -2px 0 #FFF,
	-2px 0 0 #FFF, 2px 0 0 #FFF;
}

.story02 h3 span {
	font-size:1.1rem;	
}

.story02 p {
	font-size:1.1rem;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color:rgba(144,103,102,1);
	margin:0 0 1rem 1rem;
	text-shadow:2px 2px 0 #FFF,
	-2px -2px 0 #FFF,
	-2px 2px 0 #FFF, 2px -2px 0 #FFF,
	0px 2px 0 #FFF,  0 -2px 0 #FFF,
	-2px 0 0 #FFF, 2px 0 0 #FFF;
}

.story02 p span {
	font-size:1rem;	
}

#character {
	padding:2rem 0;	

}

#character .slider li img {width:40%;}

#character .slider .slider_texts {margin-top:4rem;}

#character .slider .slider_texts h3 {margin-bottom:1rem !important;}

#character .slider li {vertical-align:top;}

#character h2 {
	text-shadow:3px 3px 0 #FFF,
	-3px -3px 0 #FFF,
    -3px 3px 0 #FFF, 3px -3px 0 #FFF,
    0px 3px 0 #FFF,  0 -3px 0 #FFF,
    -3px 0 0 #FFF, 3px 0 0 #FFF;	
}

#character ul {
	list-style-type:none;
	margin:0 auto;
}

body .chara_popup {
	width:100%;
	margin:0 auto;
	color:rgba(144,103,102,1);
	position: absolute;
	bottom: 50%;
	-webkit-transform: translateY(50%);
	transform: translateY(50%);	
}

body .chara_popup .chara_popup01 {
	width:48%;
	height:100%;
	float:left;
	vertical-align:middle;
}

body .chara_popup .chara_popup01 img {
	width:100%;	
}

body .chara_popup .chara_popup02 {
	width:48%;	
	height:100%;
	float:right;
	vertical-align:middle;
	margin-top:8rem;
	margin-right:1%;
}

body .chara_popup h1 {
	font-size:2rem;	
	text-align:left;
	margin-bottom:1rem;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	text-shadow:2px 2px 0 #FFF,
	-2px -2px 0 #FFF,
	-2px 2px 0 #FFF, 2px -2px 0 #FFF,
	0px 2px 0 #FFF,  0 -2px 0 #FFF,
	-2px 0 0 #FFF, 2px 0 0 #FFF;
}

body .chara_popup p {
	font-size:1.4rem !important;	
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color:rgba(144,103,102,1);
	text-shadow:2px 2px 0 #FFF,
	-2px -2px 0 #FFF,
	-2px 2px 0 #FFF, 2px -2px 0 #FFF,
	0px 2px 0 #FFF,  0 -2px 0 #FFF,
	-2px 0 0 #FFF, 2px 0 0 #FFF;
}

#cast {
	width:100%;
	padding:2rem 0;
	vertical-align:top;
	background:rgba(143,103,102,0.1);	
	color:rgba(144,103,102,1);
}

#staff {
	width:100%;
	padding:2rem 0;
	vertical-align:top;
	color:rgba(144,103,102,1);
}


#staff h2 , #cast h2 {
	text-shadow:3px 3px 0 #FFF,
	-3px -3px 0 #FFF,
    -3px 3px 0 #FFF, 3px -3px 0 #FFF,
    0px 3px 0 #FFF,  0 -3px 0 #FFF,
    -3px 0 0 #FFF, 3px 0 0 #FFF;	
}

#staff h3 , #cast h3 {
	font-size:2rem;	
	text-align:center;
	margin-bottom:20px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color:rgba(144,103,102,1);
}

#staff h4 , #cast h4 {
	font-size:2rem;	
	margin:0;
	color:#fff;
}

#staff h5 , #cast h5 {
	font-size:1.2rem;	
	margin:0 0 1rem 0;
	color:#fff;
}

.readmore {
    position: relative;
    margin: 3em auto;
    display: block;
    color: #666;
    border: none;
    outline: 0;
    cursor: pointer;
    background: none;
    letter-spacing: 0.1em;
}
.readmore:before {
  content: "";
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50%;
  display: block;
  margin: 0 auto .5em;
  background: url(../img/arrow.png) no-repeat center / 20px #fff;
  transition: .3s;
}
.readmore.on-click:before {
  transform: rotate(180deg);
}
.readmore .open {
  display: block;
}
.readmore.on-click .open {
  display: none;
}
.readmore .close {
  display: none;
}

.view_detail01 {margin-top:1rem;}

.view_detail01 a{
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	background:rgba(144, 103, 102, 0.6);
	color:#fff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	padding:0.4rem 1.2rem;
	border-radius:30px;
	border:2px solid #fff;
	font-size:1rem;
}

.disp-iblock {
  display:none;
}

.close_detail01 {margin-top:1.2rem;}

.close_detail01 a{
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	background:rgba(144, 103, 102, 0.6);
	color:#fff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	padding:0.4rem 1.2rem;
	border-radius:30px;
	border:2px solid #fff;
	font-size:1rem;
}


.cast_wrapper {
	width:70%;
	margin:0 auto 1rem;
	padding:2rem;
	max-width:1100px;
	background:rgba(144, 103, 102, 0.6);
}

.cast_wrapper .cast_img {
	width:25%;
	margin:0 2% 0 0;
	display:inline-block;	
	vertical-align:top;
}

.cast_wrapper .cast_img img {
	width:100%;margin-bottom:1rem;
}


.cast_wrapper p {
	color:#fff;
}

.cast_comment01 {
	width:71%;
	margin:0 0 0 0;
	display:inline-block;	
	vertical-align:top;
}

.cast_comment01 p {font-size:1rem !important;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;}

.cast_comment01 p.cast_works {font-size:0.8rem !important;margin-bottom:1rem;	background:rgba(144, 103, 102, 0.8);padding:0.6rem;}

h2#theme {color:rgba(112, 112, 112, 1)}

.artist_wrapper {
	width:70%;
	margin:0 auto 1rem;
	padding:2rem;
	max-width:1100px;
	background:rgba(112, 112, 112, 0.6);
}

.artist_wrapper .artist_img {
	width:40%;
	margin:0 2% 0 0;
	display:inline-block;	
	vertical-align:top;
}

.artist_wrapper .artist_img img {
	width:100%;margin-bottom:1rem;
}

.artist_wrapper p {
	color:#fff;
}

.artist_comment01 {
	width:56%;
	margin:0 0 0 0;
	display:inline-block;	
	vertical-align:top;
}

.artist_comment01 .yt_wrapper2 {
  position: relative;
  width: 96%;
  margin:0 auto;
  padding-top: 56.25%;
}

.artist_comment01 .yt_wrapper2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.artist_comment01 p {font-size:1rem !important;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;}

p.artist_works {font-size:0.8rem !important;margin-top:1rem;	background:rgba(112, 112, 112, 0.6);padding:0.6rem;}



.staff02 {
	width:100%;
	display:inline-block;	
	vertical-align:top;
	margin-bottom:2rem;
}

.staff02 .staff_list {
	width:80%;
	max-width:750px;
	border-radius: 20px;
	margin:0 auto;	
	padding:0.8rem 2rem;	
	border:5px solid #FFF;
	background:rgba(244,238,225,1);
}

.staff02 table {
	width:100%;	
	border-collapse:collapse;
font-size:1rem !important;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
}

.staff02 table th , .staff02 table td {
	vertical-align:middle;
}

.staff02 tr:last-child th , .staff02 tr:last-child td {
	border-bottom:none;	
}

.staff02 table th {
	width:100%;	
	font-size:0.9rem;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	text-align:center;
	padding:0.5rem 0.5rem 0 0.5rem;	
}

.staff02 table td {
	font-size:1.1rem;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	width:100%;
	text-align:center;
	border-bottom:rgba(102,102,102,1) 1px dotted;
	padding:0 0.5rem 0.5rem 0.5rem;	
}

.s2_banner {width:80%;margin:0 auto 2rem;max-width:550px;text-align:center;background:#fff;border:5px solid #fff;border-radius:20px;}
.s2_banner img {width:100%;border-radius: 20px 20px 0 0;}
.s2_banner p {	font-size:1.2rem !important;	
	font-family: 'M PLUS Rounded 1c', sans-serif;
	color:rgba(144,103,102,1);
}
.s2_banner a {text-decoration:none;}


address {
	text-align:center;
	width:100%;
	max-width:1400px;
	background:#906766;
	color:#fff;
	margin:0 auto !important;
	padding:1rem 0 !important;
	line-height:1;
	font-size:0.8rem;
	font-style:normal;
}

nav.footer_nav {
	text-align:center;
	width:100%;
	max-width:1400px;
	background:#906766;
	color:#fff;
	margin:0 auto;
	padding:0.5rem 0 0 0;
}

nav.footer_nav ul li {
	display:inline-block;
}

nav.footer_nav ul li a {
	color:#FFF;
	text-decoration:none;
	margin:0.5rem;	
	font-size:0.8rem;
}

nav.footer_nav ul li a:hover {
	text-decoration:underline;	
}

.share_bt {
	width:100%;
	margin:0 !important;
	padding:1rem 0 !important;
	text-align:center;	
	color:#906766;
	line-height:1 !important;
}

.share_bt p {
	margin:0 0 0.5rem 0 !important;	
	font-size:0.8rem;
	line-height:1 !important;
}

#pageTop {
	background:rgba(139,103,102,1);
	width:20px;
	height:20px;
	padding:1rem;
	bottom: 1rem;
	border-radius: 10px;
    border:5px solid #fff;
	position: fixed;
	right: 1rem;
	z-index:2400;
	transition: 0.3s ;	
}

#pageTop:hover {
	background:rgba(139,103,102,0.7);
	cursor:pointer;	
}

@media screen and (min-width: 768px) {
	body .sp {
		display:none;
	}
}

@media screen and (max-width: 767px) {
	body .pc{display:none;}	
	body .sp{display:block;}

	h2 {
		font-size:1.8rem;	
		text-align:center;
		margin-bottom:0.6rem;
		font-family: 'M PLUS Rounded 1c', sans-serif;
		color:#906766;
	}
	header {
		width:100%;	
	}
	.main_wrapper {
		width:100%;	
	}
	.main_image {
		width:100%;	
		background:#f2e6d6;
	}
	.main_image img {
		width:100%;	
		vertical-align:top:
	}
	.main_wrapper ul.sns_icon {
		display:inline-block;
		width:100%;
		position:relative;
		right:0;
		bottom:0;
		margin:0 0 1rem 0;
		padding:0;
	}
	.main_wrapper ul.sns_icon li {
		display:inline-block;
		width:46%;
		margin:4% 2%;
		padding:0;
	}
	.main_wrapper ul.sns_icon li img {
		width:100%;
	}	
	
	.bananya_banner01 {
		width:88%;
		margin:0 auto 2rem;
	}
	.bananya_banner01 img {
		width:100%;	
	}
	
	.shop_banner {
		width:100%;
		margin:1rem auto 2rem;
	}

	.shop_banner img{
		width:100%;
	}
	
	.anime_info {
		width:100%;	
		padding-top:0;
	}
	
	.anime_info .anime_info_inner {
		width:100%;	
	}
	
	.anime_info .anime_info01 {
	width:100%;
	margin:0 0 1rem 0;
	}
	
	.anime_info .anime_info02 {
		width:100%;	
		margin:0;
		padding:0;
	}
	.anime_info .anime_info02 p {
		text-align:center;
		font-size:1.3rem;
	}

	.anime_info .anime_info_inner h3 {
		line-height:1.4;
		font-size:1.3rem !important;
		padding:0.5rem 0;
		margin-bottom:0;	
	}
	
	.anime_info02 ul li img {margin-bottom:1rem;}
	
	.anime_info_cast {
		width:90%;
		margin: 5%;
		padding:3%;
	}
	
	.anime_info_cast ul li {
		vertical-align:top;	
	}
	
	.anime_info_cast p {
		margin:0 0 1rem 0;
		text-align:center;	
		vertical-align:middle;
	}

	.anime_info_cast p span {font-size:0.6rem;	vertical-align:middle;}
	
	.anime_info02 ul li h4 {
		font-size:1.2rem;
		color:#906766;
		margin:0;
		padding:0;
		line-height:1;
	}
	
	.anime_info02 ul li span {
		font-size:0.5rem;
		color:#906766;	
		margin:0;
		padding:0;
		line-height:1;
	}

	
	.anime_info_story {
		padding:1rem 0 0 0;
		margin-bottom:1rem;
	}
	
	.anime_info_story .story01 {
		width:100%;	
		margin-bottom:1rem;
	}
	.anime_info_story .story01 p {
		width:80%;
		margin:0 10%;	
	}
	
	
	
	.anime_info_story .story01 p img {
		margin:0;
		padding:0;
		width:100%;	
	}


	.anime_info_story .story02 {
		width:90%;	
		margin:0 5%;
		padding:0;
	}	
	.anime_info_story .story02 p {
		font-size:1.2rem !important;	
		margin:0 0 1rem 0;
	}
	body .anime_info_story .story02 h3 {
		font-size:1.1rem !important;
		margin-left:0;
		margin-right:0;
		margin-bottom:0 !important;
		text-align:center !important;	
		line-height:1.6;
		padding:0 !important;
	}

	body s.anime_info_story .story02 h3 span {
		font-size:1.2rem !important;
		line-height:1.8;
	}
	.anime_info_story .story_text {
		text-align:center;
			
	}
	

	.news_inner {
		width:88%;
	}
	.news {
		width:100%;	
		text-align:center;
		margin:0;
	}
	.news li {
		padding-bottom:1.4rem;
		margin-bottom:1.4rem;	
		border-bottom:3px dotted #dedede;
	}
	.detail_bt {
		width:240px;
		margin:0 auto 1rem auto;
	}
	.intro {
		margin:0;
		width:100%;
		background:rgba(250,235,210,1) url(../images/footstamp2.png) no-repeat right bottom !important;
	}
	.intro_inner {
		width:100%;	
		margin:auto 0;	
		padding:2rem 0 12rem;
		background-size:70%;
	}
	.intro_inner img {
		width:80%;	
		margin:0 10%;
	}

	.intro p {
		font-family: 'M PLUS Rounded 1c', sans-serif;
		font-size:1.1rem;
		color:#906766;
		margin:5%;
		width:90%;
	}

	.character {
		width:100%;	
	}
	.character_inner {
		width:100%;	
	}
	
	.slider{
		width:75%;		
	}
	.slider li{
		width:75%;
	}
	.slider .slider_texts {
	    width: 94%;
		float:none;
		line-height:1.8;
		margin:0 2% !important;
	}
	
	.anime_wrapper .slider .slider_texts {margin-top:0 !important;}
	
	.slider h3 {
		font-family: 'M PLUS Rounded 1c', sans-serif;
		font-size:1.5rem;
		color:#906766;
		margin:0 0 5% 0;
	}
	.slider p {
		font-family: 'M PLUS Rounded 1c', sans-serif;
		font-size:0.8rem;
		margin:0 0 5% 0;
		width:100%;
		color:#906766;
	}
	.slider img {
		width:60%;
		margin:0 20%;
		float:none;
	}
	.slider .slider_texts {
		width:90%;
		float:none;
		margin-top:0.2rem;
	}

	.thumb {
		width:60%;	
		margin:0 20%;
	}
	.character .character_banner img {
		width:90%;
	}
	
	.anime_wrapper h2 {
		font-size:1.8rem !important;
		margin-bottom:1rem !important;	
	}
	
	#intro01 {
		padding:0;
		width:100%;
		background:url(../images/anime/anime_main_sp.png) no-repeat top center #d7e6a2;
		background-size:100%;
		position: relative;
		text-align:center;
	}
	
	#intro01 img {
		padding:1.8rem 0 2.2rem 0;
		width:60%;
	}
	
	#intro01:before {
		content:"";
		display: block;
		padding-top: 155%; /* 高さを幅の75%に固定 */
	}
	#intro01_inner {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
	}
	
	ul.anime_menu {
		list-style-type:none;
		text-align:center;
		margin:1rem auto;	
		width:100%;
	}
	
	ul.anime_menu li {
		display:inline-block;	
		width:43% !important;
		margin:1%;
	
	}
	
	ul.anime_menu li a {
		display:block;	
		padding:0.8rem 0 0.8rem;
		background: url(../images/no.png) #906766;
		font-family: 'M PLUS Rounded 1c', sans-serif;
		text-decoration:none;
		color:#FFF;
		font-size:1rem;
		line-height:1;
		text-align:center;
		border-radius: 10px;
		border:4px solid #fff;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		box-shadow:2px 2px 0px 2px #DEDEDE;
		transition:all 0.3s ease-out;
	}
	
	ul.anime_menu li a:hover {
		background:url(../images/border.png) #906766;
	}
	
	body #intro01 h2 {
		text-shadow:3px 3px 0 #FFF,
		-3px -3px 0 #FFF,
		-3px 3px 0 #FFF, 3px -3px 0 #FFF,
		0px 3px 0 #FFF,  0 -3px 0 #FFF,
		-3px 0 0 #FFF, 3px 0 0 #FFF;
	}
	
	body #intro01 p {
		font-size:1rem;
		line-height:1.8;
		text-align:center;
		font-family: 'M PLUS Rounded 1c', sans-serif;
		color:rgba(144,103,102,1);
		text-shadow:2px 2px 0 #FFF,
		-2px -2px 0 #FFF,
		-2px 2px 0 #FFF, 2px -2px 0 #FFF,
		0px 2px 0 #FFF,  0 -2px 0 #FFF,
		-2px 0 0 #FFF, 2px 0 0 #FFF;
	}
	
	#intro02 p {font-size:1.1rem !important;}
	
	body #schedule .schedule01 {
		width:100%;	
		margin-bottom:1rem;
	}
	body #schedule .schedule01 p {
		width:80%;
		margin:0 10%;	
	}
	body #schedule .schedule01 p img {
		margin:0;
		padding:0;
		width:100%;	
	}
	body #schedule .schedule02 {
		width:100%;	
		margin:0;
		padding:0;
	}
	body #schedule .schedule02 h3 {	
		font-size:1.4rem;
		text-align:center;
	}
	body #schedule .schedule02 .schedule_text01 {
		font-size:1.3rem !important;	
		text-align:center;
		margin:0 0 1rem 0;
		padding:0;
	}
	body #schedule .schedule02 .schedule_text01 span {
		font-size:0.8rem;
		line-height:1.4;
	}	
	body #schedule .schedule02 .schedule_text02 {
		font-size:0.8rem;
		line-height:1.4;
		text-align:center;
	}
	.schedule02 p {
		margin:0 1rem;	
		font-size:1rem;
	}

	.kinder_tv_text {
		width:80%;
		margin:5% 10%;
	}
	#schedule table {
		width:100%;
		margin:0 auto;	
	}
	
	#schedule table th {
		font-weight:bold;
		text-align:left;
		padding:0.5rem 0.3rem;
		font-size:0.7rem !important;
		border-bottom:rgba(102,102,102,1) 1px dotted;
	}
	
	#schedule table td {
		text-align:left;
		padding:0.5rem 0.3rem;
		font-size:0.7rem !important;
		border-bottom:rgba(102,102,102,1) 1px dotted;
	}
	
	
	#schedule table td a {
		font-weight:bold;
		color:rgba(144,103,102,1);	
	}
	
	.streaming_text01 h3 {
		font-size:1rem !important;	
		font-family: 'M PLUS Rounded 1c', sans-serif;
		margin:0.8rem 0;
		text-align:center;
	}



	body #story .story01 {
		width:100%;	
		margin-bottom:1rem;
	}
	body #story .story01 p {
		width:80%;
		margin:0 10%;	
	}
	body #story .story01 p img {
		margin:0;
		padding:0;
		width:100%;	
	}
	body #story h3 {
		text-align:center;	
	}
	.story02 h3 span {
		font-size:1.2rem;	
	}
	body #story .story02 {
		width:90%;	
		margin:0 5%;
		padding:0;
	}	
	body #story .story02 p {
		font-size:1.2rem;	
		margin:0 0 1rem 0;
	}
	body #story .story02 h3 {
		font-size:1.1rem;
		margin-left:0;
		margin-right:0;
	}
	.story_text {
		text-align:center;	
	}
	#character ul {
		width:100%;	
	}
	#character ul li {
		width:50% !important;
	}
	#character h3 {
		font-size:0.8rem;	
	}
	body .chara_popup h1 {
		font-size:1.4rem !important;
		text-align:center !important;
		margin-bottom:0.5rem;
		text-shadow:2px 2px 0 #FFF,
		-2px -2px 0 #FFF,
		-2px 2px 0 #FFF, 2px -2px 0 #FFF,
		0px 2px 0 #FFF,  0 -2px 0 #FFF,
		-2px 0 0 #FFF, 2px 0 0 #FFF;
	}
	body .chara_popup p {
		font-size:1rem !important;	
		font-family: 'M PLUS Rounded 1c', sans-serif;
		color:rgba(144,103,102,1);
		text-shadow:2px 2px 0 #FFF,
		-2px -2px 0 #FFF,
		-2px 2px 0 #FFF, 2px -2px 0 #FFF,
		0px 2px 0 #FFF,  0 -2px 0 #FFF,
		-2px 0 0 #FFF, 2px 0 0 #FFF;
	}
	body .chara_popup01 {
		width:60% !important;
		margin:0 20% 3%;	
	}
	body .chara_popup02 {
		width:92% !important;	
		margin:0 4% 0 !important;
	}
	
	.cast_wrapper {width:90%;}
	
	.cast_img {display:block;width:100% !important; margin:0 auto !important;}
	
	.cast_img img {width:100%;}

	.cast_comment01 {display:block;width:100%;margin:0 auto !important:}	

	.artist_wrapper {width:90%;}	
	
	.artist_img {display:block;width:100% !important; margin:0 auto !important;}
	
	.artist_img img {width:100%;}

	.artist_comment01 {display:block;width:100%;margin:0 auto !important:}	
	
	
	body #cast h3 {
		font-size:1.6rem;	
	}
	
	#staff .staff01 {
		width:100%;
		margin-left:0;
		margin-bottom:1rem;	
	}

	body #staff h3 {
		font-size:1.6rem;	
	}
	
	body #staff .staff01 p {
		font-size:0.8rem;
	}

	#staff .staff02 {
		width:100%;	
		margin:0 0 1rem 0;
	}	
	body #staff .staff02 .staff_list {
		width:90%;
		margin:0 5% 5% 5%;
		padding:2% !important;
	}
	.staff02 table {
		margin: 0;	
	}
	.s2_banner {
			width:90%;
		margin:0 auto 2rem;
	}

	
	#pageTop {
		background:rgba(139,103,102,1);
		width:20px;
		height:20px;
		padding:0.6rem;
		right:0.6rem;
		bottom:0.6rem;
		border-radius: 10px;
		border:5px solid #fff;
		position: fixed;
		z-index:2400;
		transition: 0.3s ;	
	}
	
	#pageTop:hover {
		background:rgba(139,103,102,0.7);
		cursor:pointer;	
	}	
}